Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000007 [DCSS] Bug Report minor always 2009-11-20 14:31 2017-09-01 22:04
Reporter Matthew Cline View Status public  
Assigned To amalloy
Priority normal Resolution unable to reproduce  
Status resolved   Product Branch
Summary 0000007: tiles: Arena eventually stops responding
Description With tiles, after the arena has been running for long enough it will stop responding to all input, both keypresses and clicking the "close window" button on the window's titlebar.
Additional Information
Tags arena, tiles
Attached Files

- Relationships

-  Notes
(0031807)
amalloy (developer)
2017-09-01 22:04

Eight years later, we declare victory.

- Issue History
Date Modified Username Field Change
2009-11-20 14:31 Matthew Cline New Issue
2009-11-22 13:07 jpeg Tag Attached: tiles
2009-11-22 13:07 jpeg Tag Attached: arena
2011-01-22 11:13 Napkin Operating System Linux (Mandriva One) => Linux
2011-01-22 11:13 Napkin Console or Tiles 2.6.31.5 => Tiles
2011-01-22 11:13 Napkin Local or Remote x86 (AMD Athlon 7550 Dual-Core) => Local
2017-09-01 22:04 amalloy Note Added: 0031807
2017-09-01 22:04 amalloy Status new => resolved
2017-09-01 22:04 amalloy Fixed in Branch => 0.21 development branch
2017-09-01 22:04 amalloy Resolution open => unable to reproduce
2017-09-01 22:04 amalloy Assigned To => amalloy


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker